## qpid-tools 0.12

=== debian/changelog ===
qpid-tools (0.12-1) unstable; urgency=low

  * Initial release. (Closes: #640886)

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 10 Nov 2010 17:45:28 +0100
