=== debian/control ===
Source: qpid-tools
Section: misc
Priority: extra
Maintainer: Cajus Pollmeier <cajus@debian.org>
Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), python-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.9.1
Homepage: http://qpid.apache.org

Package: qpid-tools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-setuptools, python-qmf2,
 python-qpid-extras-qmf, python-qpid, python-cqmf2
Description: Python bindings for qpid/mlib
 Qpid/C++ is a C++ implementation of the AMQP protocol described at
 http://amqp.org/
 .
 This package contains the qpid python bindings.
