=== debian/watch ===
version=3
http://www.apache.org/dist/qpid/([\d\.]+)/qpid-tools-(.*)\.tar\.gz
