## qpid-tools 0.16

=== debian/changelog ===
qpid-tools (0.16-1) unstable; urgency=low

  * Last upstream version that was prepared by Cajus.
  * Update package metadata for pkg-middleware maintainership.

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 03 Jun 2014 11:01:43 +0200
