=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: qpid-tools
 Section: misc
 Priority: extra
-Maintainer: Cajus Pollmeier <cajus@debian.org>
-Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), python-setuptools
+Maintainer: Debian Middleware Maintainers <pkg-middleware-maintainers@lists.alioth.debian.org>
+Uploaders: Cajus Pollmeier <cajus@debian.org>, Daniel Pocock <daniel@pocock.pro>
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.1
+Standards-Version: 3.9.5
 Homepage: http://qpid.apache.org
+Vcs-Browser: http://git.debian.org/?p=pkg-middleware/qpid-tools.git
+Vcs-Git: git://git.debian.org/git/pkg-middleware/qpid-tools.git
 
 Package: qpid-tools
 Architecture: all
